.hide {
	visibility: hidden;
	position: absolute;
	top: -400px;
}

#qscroller1 {
	width:300px;
	height:200px;
	z-index:1; 
}

.qslide {
	font-size: 8pt;
	// padding: 3px;
}

#qscroller2 {
	width:300px;
	height:240px;
	font-size: 8pt;
}

.qscroller2-nav {
	font-size: 9pt;
	width:300px;
	height: 15px;
	background:#f0f0f0;
	border:1px solid #c0c0c0;
}

.qscroller2-nav a {
	text-decoration: none;
}

.qscroller2-nav div {
	float: right;
}

.qslide2 img {
	float: left;
	padding: 1px;
	border: 1px solid #00ffff;
	margin: 3px 15px 0 3px;
}

.qslide2 h1 {
	margin:0 0 5px;
	font-size: 110%;
	color: #16387c;
}

#qscroller3 {
	position: relative;
	width:600px;
	height:300px;
	background: #000;
}

#qscroller3-nav {
	position:absolute;
	height:40px;
	visibility: hidden;
	background: #000000;
	z-index: 2;
	width: 100%;
}

#qscroller3-nav a {
	text-decoration: none;
}

#qscroller3-nav div {
	float: right;
}

#qscroller3-nav img {
	border: none;
	_padding: 3px 2px 0;
	padding: 0px 0px 0;
}
/*
     FILE ARCHIVED ON 12:28:12 Aug 12, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:34:16 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.668
  exclusion.robots: 0.085
  exclusion.robots.policy: 0.072
  esindex: 0.009
  cdx.remote: 76.434
  LoadShardBlock: 477.063 (3)
  PetaboxLoader3.resolve: 287.929 (4)
  PetaboxLoader3.datanode: 628.015 (4)
  load_resource: 719.688
*/